body
{
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    margin: 0px;
    padding-top: 0px;
    background-color: #ffffff;
    width:100%;
    height:100%;
    font-family:verdana, sans-serif;
	color: #949190;
}

.center
{   width: 1010px;

    margin: auto;
	border: 4px solid #47534C;
}

.content
{ 
    font-size:0.8em;
}

a:hover
{ 
	color:#8dc321;
}

a
{ 
	text-decoration:none;
color: #949190;
}

